hc=0
jpg=1

titl='EMI_Dry_Run_1'
stfsn=56824
enfsn=56925

titl='EMC_Dry_Run_1'
stfsn=56926
enfsn=57027

titl='EMC_Dry_Run_2'
stfsn=57028
enfsn=57264

bef=systime()
ff=iri_gfits(stfsn,enfsn)
iri_emc_analysis,ff,titl,hc=hc,jpg=jpg
aft=systime()
print, bef
print, aft

end
